.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.576000px;}
._4{margin-left:-2.752000px;}
._2{margin-left:-1.144000px;}
._1{width:1.232000px;}
._3{width:9.600000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(141,139,138);}
.fc0{color:rgb(88,89,91);}
.fs8{font-size:20.988000px;}
.fs5{font-size:24.000000px;}
.fs1{font-size:25.652000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.y36{bottom:126.847610px;}
.y35{bottom:142.780943px;}
.y34{bottom:160.963688px;}
.y0{bottom:164.019608px;}
.y20{bottom:170.708484px;}
.y1e{bottom:173.195177px;}
.y33{bottom:176.897022px;}
.y1d{bottom:182.567726px;}
.y1f{bottom:183.895660px;}
.y1c{bottom:204.483870px;}
.y1b{bottom:226.228027px;}
.y19{bottom:227.587047px;}
.y18{bottom:236.959596px;}
.y1a{bottom:237.162668px;}
.y17{bottom:257.750878px;}
.y16{bottom:279.495192px;}
.y13{bottom:286.321531px;}
.y15{bottom:290.429832px;}
.y12{bottom:295.694080px;}
.y14{bottom:301.364473px;}
.y11{bottom:321.952682px;}
.y8{bottom:364.106190px;}
.y30{bottom:390.565833px;}
.y2f{bottom:406.494480px;}
.y2e{bottom:429.394586px;}
.y2d{bottom:453.450639px;}
.y2c{bottom:476.350744px;}
.y2b{bottom:500.411639px;}
.y2a{bottom:516.340286px;}
.y29{bottom:539.240392px;}
.y27{bottom:563.301131px;}
.y28{bottom:567.978033px;}
.y26{bottom:579.229778px;}
.y25{bottom:602.129883px;}
.y24{bottom:626.190622px;}
.y23{bottom:642.119269px;}
.y22{bottom:665.019218px;}
.y21{bottom:691.324839px;}
.y10{bottom:725.825505px;}
.yf{bottom:748.375858px;}
.ye{bottom:770.926210px;}
.yd{bottom:793.476563px;}
.yc{bottom:816.026916px;}
.yb{bottom:838.577269px;}
.ya{bottom:861.127622px;}
.y9{bottom:883.689066px;}
.y6{bottom:966.427117px;}
.y7{bottom:972.125627px;}
.y5{bottom:982.355764px;}
.y4{bottom:998.284411px;}
.y3{bottom:1014.213058px;}
.y2{bottom:1030.141705px;}
.y1{bottom:1046.070352px;}
.y31{bottom:1097.275712px;}
.y32{bottom:1119.238562px;}
.ha{height:15.887916px;}
.h7{height:18.168000px;}
.h3{height:19.418564px;}
.h8{height:21.196000px;}
.h6{height:24.224000px;}
.h9{height:27.252000px;}
.h4{height:30.200000px;}
.h2{height:33.308000px;}
.h5{height:36.336000px;}
.hb{height:42.224000px;}
.hc{height:117.937908px;}
.h1{height:1073.156863px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x4{left:63.426382px;}
.x3{left:71.090316px;}
.x5{left:147.779324px;}
.x6{left:157.443671px;}
.x2{left:398.824142px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.905874pt;}
._4{margin-left:-2.348987pt;}
._2{margin-left:-0.976469pt;}
._1{width:1.051582pt;}
._3{width:8.194142pt;}
.fs8{font-size:17.914444pt;}
.fs5{font-size:20.485356pt;}
.fs1{font-size:21.895431pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.y36{bottom:108.271600pt;}
.y35{bottom:121.871600pt;}
.y34{bottom:137.391600pt;}
.y0{bottom:140.000000pt;}
.y20{bottom:145.709333pt;}
.y1e{bottom:147.831867pt;}
.y33{bottom:150.991600pt;}
.y1d{bottom:155.831867pt;}
.y1f{bottom:156.965333pt;}
.y1c{bottom:174.538533pt;}
.y1b{bottom:193.098400pt;}
.y19{bottom:194.258400pt;}
.y18{bottom:202.258400pt;}
.y1a{bottom:202.431733pt;}
.y17{bottom:220.004933pt;}
.y16{bottom:238.564933pt;}
.y13{bottom:244.391600pt;}
.y15{bottom:247.898267pt;}
.y12{bottom:252.391600pt;}
.y14{bottom:257.231600pt;}
.y11{bottom:274.804800pt;}
.y8{bottom:310.785200pt;}
.y30{bottom:333.370000pt;}
.y2f{bottom:346.966000pt;}
.y2e{bottom:366.512533pt;}
.y2d{bottom:387.045733pt;}
.y2c{bottom:406.592267pt;}
.y2b{bottom:427.129600pt;}
.y2a{bottom:440.725600pt;}
.y29{bottom:460.272133pt;}
.y27{bottom:480.809333pt;}
.y28{bottom:484.801333pt;}
.y26{bottom:494.405333pt;}
.y25{bottom:513.951867pt;}
.y24{bottom:534.489067pt;}
.y23{bottom:548.085067pt;}
.y22{bottom:567.631467pt;}
.y21{bottom:590.084800pt;}
.y10{bottom:619.533067pt;}
.yf{bottom:638.781067pt;}
.ye{bottom:658.029067pt;}
.yd{bottom:677.277067pt;}
.yc{bottom:696.525067pt;}
.yb{bottom:715.773067pt;}
.ya{bottom:735.021067pt;}
.y9{bottom:754.278533pt;}
.y6{bottom:824.900133pt;}
.y7{bottom:829.764133pt;}
.y5{bottom:838.496133pt;}
.y4{bottom:852.092133pt;}
.y3{bottom:865.688133pt;}
.y2{bottom:879.284133pt;}
.y1{bottom:892.880133pt;}
.y31{bottom:936.586800pt;}
.y32{bottom:955.333333pt;}
.ha{height:13.561234pt;}
.h7{height:15.507414pt;}
.h3{height:16.574841pt;}
.h8{height:18.091983pt;}
.h6{height:20.676552pt;}
.h9{height:23.261121pt;}
.h4{height:25.777406pt;}
.h2{height:28.430259pt;}
.h5{height:31.014828pt;}
.hb{height:36.040569pt;}
.hc{height:100.666667pt;}
.h1{height:916.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x4{left:54.138000pt;}
.x3{left:60.679600pt;}
.x5{left:126.138000pt;}
.x6{left:134.387067pt;}
.x2{left:340.418933pt;}
}
